Модуль blocklayered (многоуровневая навигация) - как самый последний работающий модуль к v1.4.11 ?

Тема в разделе "PrestaShop", создана пользователем lightman555, 10 сен 2014.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
Модераторы: trace
  1. lightman555

    lightman555

    Регистр.:
    7 мар 2013
    Сообщения:
    237
    Симпатии:
    10
    Народ поделитесь самым последним работающим модулем многоуровневой навигации. Мой зараза 1.9.1 сильно грузит базу запросами да и глючит нещадно :(
     
  2. Riva

    Riva Папочка

    Регистр.:
    2 мар 2013
    Сообщения:
    491
    Симпатии:
    542
  3. lightman555

    lightman555

    Регистр.:
    7 мар 2013
    Сообщения:
    237
    Симпатии:
    10
    не ставится на 1.4.11 версию - в админке показывается но при попытке установить - админка подвисает
    сам сайт перестает показывать товар